<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row>
            <ion-col size-md="6" offset-md="3">
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Contact' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            Let us know how we can help by getting in touch
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row>
            <ion-col>
                <ion-row justify-content-center class="ion-text-center">
                    <a href="/sales">
                    <ion-card>
                        <ion-card-header>
                            <ion-icon name="briefcase" size="large"></ion-icon>
                            <ion-card-title>{{ 'Contact Sales' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <ion-text>
                                {{ 'Contact our sales team' | translate }}
                            </ion-text>
                        </ion-card-content>
                    </ion-card>
                    </a>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row justify-content-center class="ion-text-center">
                    <a href="/support">
                    <ion-card>
                        <ion-card-header>
                            <ion-icon name="person" size="large"></ion-icon>
                            <ion-card-title>{{ 'Contact Support' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <ion-text>
                               {{ 'Contact our technical team' | translate }}
                            </ion-text>
                        </ion-card-content>
                    </ion-card>
                </a>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>